Subject: bug#29246: Possible solution?

From: Lele Gaifax <[email-masked]>
Date: Sat, 23 Nov 2019 09:19:56 +0100

Stefan Kangas <[email-masked]> writes:

> Could you please provide a recipe for how to reproduce the original
> issue?

I think this can be closed: I kept the mentioned override in my .emacs.d for a
while, but at some point (sorry, lost track) I tried to remove it and never
experienced the problem again: I'm using stock version since many moons ago.

By any chance, something has been fixed in flymake-diag-region.

Thank you,
bye, lele.
-- 
nickname: Lele Gaifax | Quando vivrò di quello che ho pensato ieri
real: Emanuele Gaifas | comincerò ad aver paura di chi mi copia.
[email-masked]  |                 -- Fortunato Depero, 1929.